MediaWiki:Common.css: Różnice pomiędzy wersjami

Z Wiki BR
Przejdź do nawigacji Przejdź do wyszukiwania
Nie podano opisu zmian
Znacznik: Wycofane
Nie podano opisu zmian
Znacznik: Wycofane
Linia 4: Linia 4:
#left-navigation { background: #36393F; }
#left-navigation { background: #36393F; }
#mw-list-item .a {color:#DD32A0;}
#mw-list-item .a {color:#DD32A0;}
#vector-menu-dropdown {background: #36393F;}
#vector-menu-dropdown {background-color: #36393F;}

Wersja z 20:10, 17 sty 2023

/* Umieszczony tutaj kod CSS zostanie zastosowany we wszystkich skórkach */
body { background: #36393F;}
#ca-talk { display:none; }
#left-navigation { background: #36393F; }
#mw-list-item .a {color:#DD32A0;}
#vector-menu-dropdown {background-color: #36393F;}